include $(GNUSTEP_MAKEFILES)/common.make

FRAMEWORK_NAME = ObjcUnit

ObjcUnit_SUBPROJECTS = Classes MockObjects

ADDITIONAL_OBJCFLAGS = -Wno-import

-include GNUmakefile.preamble
-include GNUmakefile.local
include $(GNUSTEP_MAKEFILES)/framework.make
-include GNUmakefile.postamble
